import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
export declare class DropdownItemComponent extends BaseComponent implements OnInit {
    href: string;
    constructor();
    ngOnInit(): void;
}
